<!DOCTYPE html>
<html lang="en-us"><head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
   <meta name="description" content="Arbetsplats - &quot;EGEMS AB&quot;
Yrke - Civilingenjör, konstruktion, elektronik
Sök jobbet Ansök via arbetsgivarens webbplats
Om jobbet WHO ARE WE? EGEMS AB is founded in 2020 and a young consultancy and employment services company with full of energy with headquarters in Gothenburg, Sweden and support locations aiming to be established in Istanbul and Izmir, Turkey.
The focus is on providing consultancy and employment solutions with result oriented mindset in interim management, project &amp; program management, production &amp; quality management, system engineering, hardware, software development while understanding time, cost and quality balance within automotive, heavy vehicle, telecom, energy and multiple various industry areas.">  

  <title>
    
      Electro Mechanical Development and Test Engineer in Automotive
    
  </title>


  <link rel="shortcut icon" type="image/x-icon" href="/" />
  
  
  
  <link rel="stylesheet" href="/css/main.292b97b24d5fb1c387156cf3f46587b22509d1684b28c98435ed1b4da7238a9c8fae24f2c6c87a16df6d29fc2cd09e1ad3caddd8df02fdc2f22d9999b2e74205.css" integrity="sha512-KSuXsk1fscOHFWzz9GWHsiUJ0WhLKMmENe0bTacjipyPriTyxsh6Ft9tKfws0J4a08rd2N8C/cLyLZmZsudCBQ==" />
  
</head>
<body a="auto">
        <main class="page-content" aria-label="Content">
            <div class="w">
<a href="/">..</a>


<article>
    <p class="post-meta">
        <time datetime="2024-03-11 18:10:29 &#43;0000 UTC">
            2024-03-11
        </time>
    </p>

    <h1>Electro Mechanical Development and Test Engineer in Automotive</h1>

    

    <p><strong>Arbetsplats</strong> - &quot;EGEMS AB&quot;</p>
<p><strong>Yrke</strong> - Civilingenjör, konstruktion, elektronik</p>
<h2 id="sök-jobbet">Sök jobbet</h2>
<p><a href="">Ansök via arbetsgivarens webbplats</a></p>
<h2 id="om-jobbet">Om jobbet</h2>
<p>WHO ARE WE?
EGEMS AB is founded in 2020 and a young consultancy and employment services company with full of energy with headquarters in Gothenburg, Sweden and support locations aiming to be established in Istanbul and Izmir, Turkey.</p>
<p>The focus is on providing consultancy and employment solutions with result oriented mindset in interim management, project &amp; program management, production &amp; quality management, system engineering, hardware, software development while understanding time, cost and quality balance within automotive, heavy vehicle, telecom, energy and multiple various industry areas.</p>
<p>JOB DESCRIPTION
We are now looking for MULTIPLE different skillsets for our customers with a focus on automotive, IT, energy and telecommunication industry</p>
<p>Mechanics / Electromechanical Engineer:</p>
<p>Past experience with CAD design including tolerance chain calculations
Experience in Matlab / Simulink or other simulation or programming tools is a merit
FMEA and similar automotive experience is meritorious
Understanding design for manufacturing and hands-on test experience
Past experience related to electromobility or ADAS is preferred
Familiar with Agile working methodology
Past system development management experience is meritorious such as requirement clarification and management, know-how working with requirement management tools such as SystemWeaver, Elektra, Polarion, Doors
Understanding industrialization and homologation processes, system architecture design, understanding design for manufacturing, quality and production experience, proven history in similar roles is merit
Understanding test processes and traceability, being able to work with different disciplines and providing the cross functional development team with accurate and clear feedback, HIL &amp; SIL development &amp; testing, SW testing, understanding of validation steps and test specification development including hands-on execution
Minimum 5 years of experience with proven history
Self-driven, outgoing, result oriented</p>
<p>Please submit your CV together with your applications to <a href="mailto:career@egems.se">career@egems.se</a>, Interviews are being held actively.</p>


</article>

            </div>
        </main>
    </body>
</html>
